#if !COMBAT_SERVER
using UnityEngine;

namespace CombatLibrary.CombatLibrary.CombatCore.GPool
{
    [AddComponentMenu("特效脚本/隐藏后生成End特效")]
    public class HideShowEndFx : MonoBehaviour
    {
        [Header("隐藏是需要显示的特效")] public string hideFxName;
        [Header("位置偏移（默认就在当前位置）")] public Vector3 posOff;
    }
}
#endif